<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title></title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <div id="app" class="container">
    <section class="title">
      <h1>Pera, quê?</h1>
    </section>

    <section class="two-blocks">
      <div class="left">
        <h2>Browser</h2>
        <ul>
          <li>Multi Page App</li>
          <li>Single Page App</li>
          <li>Progressive Web App</li>
        </ul>
      </div>
      <div class="right">
        <h2>Nativo</h2>
        <ul>
          <li>Native Script</li>
        </ul>
      </div>
    </section>

    <section class="nav-btn left">
      <a href="agenda.html">< prev</a>
    </section>
    <section class="nav-btn right">
      <a href="vuejs2.html">next ></a>
    </section>
  </div>
</body>
</html>
